package com.chenyang.nse.bussiness.engine.infa.powercenter961.createdata;

import com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean.MaskPrepertyBean;
import com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean.MaskPrepertyReplaceStringbean;
import com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean.MaskPrepertyStringBean;

public class MakeMappletBean {
   private String mplt_name;
   private String cloumn_name;
   private String DataType;
   private String precision;
   private String scale;
   private MaskPrepertyBean mb;
   private MaskPrepertyStringBean msb;
   private MaskPrepertyReplaceStringbean mspb;

   public MaskPrepertyReplaceStringbean getMspb() {
      return this.mspb;
   }

   public void setMspb(MaskPrepertyReplaceStringbean mspb) {
      this.mspb = mspb;
   }

   public MaskPrepertyStringBean getMsb() {
      return this.msb;
   }

   public void setMsb(MaskPrepertyStringBean msb) {
      this.msb = msb;
   }

   public String getCloumn_name() {
      return this.cloumn_name;
   }

   public void setCloumn_name(String cloumn_name) {
      this.cloumn_name = cloumn_name;
   }

   public String getMplt_name() {
      return this.mplt_name;
   }

   public void setMplt_name(String mplt_name) {
      this.mplt_name = mplt_name;
   }

   public String getDataType() {
      return this.DataType;
   }

   public void setDataType(String dataType) {
      this.DataType = dataType;
   }

   public String getPrecision() {
      return this.precision;
   }

   public void setPrecision(String precision) {
      this.precision = precision;
   }

   public String getScale() {
      return this.scale;
   }

   public void setScale(String scale) {
      this.scale = scale;
   }

   public MaskPrepertyBean getMb() {
      return this.mb;
   }

   public void setMb(MaskPrepertyBean mb) {
      this.mb = mb;
   }
}
